| Version: 3.0.5

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Modules Pages
Classes | Typedefs
windowid.h File Reference

## Classes

class | wxIdManager
| wxIdManager is responsible for allocating and releasing window IDs. More...

## Typedefs

typedef int | wxWindowID
| The type of unique identifiers (ID) used for wxWindow-derived classes. More...

## Typedef Documentation

typedef int wxWindowID

The type of unique identifiers (ID) used for wxWindow-derived classes.